Subject: Watch Out For Virus! (fwd)

From: Gianluca Sbardella <[email-masked]>
Date: Thu, 11 Apr 1996 10:04:45 +0200 (MET DST)

PLEASE READ THE FOLLOWING MESSAGES!!!!!

    *****************************************************************
    *                                                               *
    * Dr. Gianluca Sbardella       E-mail: [email-masked]      *
    * Dip. Studi Farmaceutici              [email-masked]  *
    * Universita' "La Sapienza"     Phone: 39-6-49913814            *
    * P.le A. Moro, 5                 Fax: 39-6-491491              *
    * 00185 Roma                                                    *
    * ITALY                                                         *
    *****************************************************************

---------- Forwarded message ----------
Date: Wed, 10 Apr 1996 12:36:00 -0500 (CDT)
From: Rino Ragno <[email-masked]>
To: Gianluca Sbardella <[email-masked]>
Cc: [email-masked]
Subject: Watch Out For Virus! (fwd)

<><><><><><><><><><><><><><><><><><><><><><><><><>><><><><><><><><><><><><><><>
/\                                                                           /\
\/                                                                           \/
[]  Dr. Rino Ragno                            E-mail: [email-masked]    []
/\  Dip. di Studi di Chimica e Tecnologia         or: [email-masked] /\
\/  delle Sostanze Biologicamente Attive        tel.: 39 6 49913814          \/
[]  Universita' degli Studi di Roma              FAX: 39 6 49913888          []
[]          "La Sapienza"                                                    []
/\  Piazzale Aldo Moro, 5                                                    /\
\/  00185 - ROMA                                                             \/
[]  I T A L I A                                                              []
/\                                                                           /\
\/                                                                           \/
<><><><><><><><><><><><><><><><><><><><><><><><><>><><><><><><><><><><><><><><>
                       ||                              ||
                      \||/                            \||/
                       \/                              \/
  ***************************************************************************
  | \                                                                      /|
  |  \ N.B. fino al 1 marzo 1997 rivolgersi al seguente indirizzo grazie  / |
  |  /     (please mail to the following address untill the 1st of March) \ |
  | /                                                                      \|
  ***************************************************************************
                       ||                              ||
                      \||/                            \||/
                       \/                              \/
++---------------------------------------------------------------------------++
++---------------------------------------------------------------------------++
||                                                                           ||
||  Dr. Rino Ragno                            E-mail: [email-masked]   ||
||  Institute for Biomedical Computing            or: [email-masked]     ||
||  Center for Molecular Design               Phone : 314-362-2273           ||
||  Box 8036, Washington University           FAX   : 314-362-0234           ||
||  700 South Euclid Avenue                                                  ||
||  St. Louis, Missouri 63110                                                ||
||  U. S. A.                                                                 ||
||                                                                           ||
++---------------------------------------------------------------------------++
++---------------------------------------------------------------------------++

---------- Forwarded message ----------
Date: Wed, 10 Apr 1996 10:44:07 -0500 (CDT)
From: Dave Lowis <dave@ibc>
To: Centre for Molecular design <[email-masked]>,
    Garland Marshall <garland@ibc>, Gregory Nikiforovich <gregory@ibc>,
    Rino Ragno <rino@ibc>, Stanslav Galaktionov <stas@ibc>,
    Yasuo Takeuchi <takeuchi@ibc>
Subject: Watch Out For Virus! (fwd)

Vi mando questo messaggio leggetelo con attenzione!!

---------------- Forwarded Message ------------------------
>
>
>   SUBJECT:  VIRUSES--IMPORTANT PLEASE READ IMMEDIATELY
>
>       There is a computer virus that is being sent across the
> Internet.   If you receive an e-mail message with the subject
> line "Good  Times",   DO NOT  read  the  message,  DELETE it
> immediately.  Please read the messages below.  Some miscreant
> is sending  e-mail under  the title "Good Times" nation wide,
> if you  get anything like this, DON'T DOWN LOAD THE FILE! It
> has a  virus that  rewrites  your  hard  drive, obliterating
> anything on  it.  Please be careful and forward this mail to
> anyone you care about.
>********************************************************
> WARNING!!!!!!!  INTERNET VIRUS
> The FCC  released a warning last Wednesday concerning a
> matter of  major  importance  to  any  regular  user  of the
> Internet.     Apparently  a   new  computer  virus  has been
> engineered by  a user of AMERICA ON LINE that is unparalleled
> in its destructive capability.  Other more well-known viruses
> such as  "Stoned",  "Airwolf"  and  "Michaelangelo"  pale in
> comparison to  the prospects  of this  newest creation  by a
> warped mentality.   What makes this virus so terrifying, said
> the FCC,  is the  fact that  no program needs to be exchanged
> for a  new computer to be infected.  It can be spread through
> the existing e-mail systems of the Internet.  Once a Computer
> is infected,  one of  several things  can  happen.    If  the
> computer contains  a hard  drive, that  will most  likely be
> destroyed.   If the  program is  not stopped,  the computer's
> processor will be placed in an nth-complexity infinite binary
> loop -which can severely damage the processor if left running
> that way too long.
>       Unfortunately, most  novice  computer  users  will not
> realize what is happening until it is far too late. Luckily,
> there is one sure means of detecting what is now known as the
> "Good Times"  virus.   It always travels to new computers the
> same way  in a  text email  message  with  the  subject line
> reading "Good  Times".   Avoiding infection  is easy once the
> file has been received- not reading it!    The act of loading
> the file into the mail server's ASCII buffer causes the "Good
> Times" mainline program to initialize and execute.
>     The program is highly intelligent- it will send copies of
> itself to  everyone whose  e-mail address  is contained in a
> receive-mail file or a sent-mail file, if it can find one. It
> will then proceed to trash the computer it is running on. The
> bottom line  here is - if you receive a file with the subject
> line "Good  Times", delete  it immediately!   Do not read it"
> Rest assured  that whoever's  name was on the "From" line was
> surely struck  by the  virus.   Warn your  friends and local
> system users  of this newest threat to the Internet!
>				FCC CEO. 
>
>---------------------------------------------------------------------------
>-----
>----
>Ply Samudavnija             PPPP   P     Y   Y       Phone:- 61 7 55 955361
>North Tower#361             P   P  P      Y Y        Mobile:-   0419 443399
>University Drive            PPPP   P       Y  
>Robina Queensland 4220      P      P       Y    
>Australia.                  P      PPPPP   Y   
>                 
>                 E-mail:- [email-masked]
>                 E-mail:- [email-masked]
>
>
>
>
>
>
>
>----------------------------------------------------------------------------
>To remove yourself from this list send a message containing only the word
>unsubscribe to [email-masked]
>
>
>
>----  End Forwarded Message  ---->
>
>
>
>
>
>
                _/          _/  _/_/_/_/_/     _/_/_/      _/   _/
               _/_/        _/      _/        _/           _/  _/
              _/  _/      _/      _/        _/           _/ _/
             _/    _/    _/      _/        _/           _/_/
            _/      _/  _/      _/         _/          _/  _/
           _/        _/_/      _/           _/        _/    _/
          _/          _/  _/_/_/_/_/         _/_/_/  _/      _/